[
    {
        "Name": "BPQ_GH_IM_D_Prepare",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_D/BPQ_GH_IM_D_Prepare.BPQ_GH_IM_D_Prepare_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_D"
    }
]